{capture name=path}
    <span class="navigation_page">{l s='Confirmation code' mod='centralpay'}</span>
{/capture}
{extends file='page.tpl'}
{block name='page_content'}
<div class="row">
    <div class="col-md-7">
        {l s='To validate your payment, please submit the CVC code (3 digits at the back of the card)' mod='centralpay'}<br><br>
    </div>
</div>
<div class="row" id="div_centralpay">
    <div class="col-md-7">
        <form action="{$link->getModuleLink('centralpay','cvcprocess')|escape:'htmlall':'utf-8'}" method="POST"
              id="card-form" class="box">
            <div class="form-group" style="position: relative;" id="num_carte">
                <label class="cpay-sronly" for="num">{l s='Card Number' mod='centralpay'}</label>
                <div class="input-group">
                    <div class="input-group-addon" style="background-color:#EEEEEE;"><i class="fa fa-credit-card-alt"></i></div>
                    <input type="text" class="form-control" id="num" size="20" data-centralpay="card[number]"

                           data-minlength="12" maxlength="20"
                           placeholder="{l s='Card Number' mod='centralpay'}" autocomplete="off" value="{$carte}" readonly/>
                </div>
            </div>
            <div class="row">
                <div class="col-xs-6 form-group" >
                    <label class="cpay-sronly" for="month">{l s='Expiration (MM/YY)' mod='centralpay'}</label>
                    <div class="input-group" id="cpay-exp-wrapper" style="background-color:#EEEEEE;">
                        <div class="input-group-addon" style="background-color:#EEEEEE;"><i class="fa fa-calendar-o"></i></div>
                        <input type="text" class="form-control mois" id="month" data-minlength="2" value="{$expirationMonth}"
                               maxlength="2" pattern="{literal}[0-9]{2}{/literal}" autocomplete="off"
                               size="2" data-centralpay="card[expirationMonth]"
                               placeholder="{l s='MM' mod='centralpay'}" readonly/>
                        <span style="background-color:#EEEEEE; "> / </span>
                        <input type="text" class="form-control annee" id="year" data-minlength="2" value="{$expirationYear}"
                               maxlength="2" pattern="{literal}[0-9]{2}{/literal}" autocomplete="off"
                               size="2" data-centralpay="card[expirationYear]"
                               placeholder="{l s='YY' mod='centralpay'}" readonly/>
                    </div>
                </div>
                <div class="col-xs-6 form-group">
                    <label class="cpay-sronly" for="cvv2">{l s='CVC' mod='centralpay'}</label>
                    <div class="input-group cpay-cvc-wrapper" id="div_cvv">
                        <div class="input-group-addon"><i class="fa fa-lock"></i></div>
                        <input type="text" class="form-control cvc" id="cvc" name="cvc"
                               pattern="{literal}[0-9]{3,4}{/literal}" maxlength="4"
                               autocomplete="off" size="4" data-centralpay="card[cvc]"
                               placeholder="{l s='CVC' mod='centralpay'}" required/>
                        <a href="javascript:void(0);" class="input-group-addon help" data-hasqtip="0"
                           oldtitle="{l s='3 digits on the back of your card' mod='centralpay'}"
                           title="{l s='3 digits on the back of your card' mod='centralpay'}"
                           aria-describedby="qtip-0">?</a>
                    </div>
                </div>
            </div>


            <!--  <div class="form-group">
                <label class="cpay-sronly" for="name">{l s='CVC' mod='centralpay'}</label>
                <div class="input-group">
                    <div class="input-group-addon"><i class="fa fa-lock"></i></div>
                    <input type="text" class="form-control" id="cvc" name="cvc"
                           placeholder="{l s='CVC' mod='centralpay'}" value="" required/>

                </div>
            </div>-->
            <div class="submit">
                <button type="submit" id="btn-submit" class="button btn btn-default button-medium">
                    <span>{l s='Send CVC and paid' mod='centralpay'}<i class="icon-chevron-right right"></i></span>
                </button>
                <input type="hidden" name="PaRes" value="{$PaRes}" />
            </div>
        </form>
    </div>


</div>
{/block}